<?php
$servername = "localhost";
$username = "mainppg1_sistemsurat";
$password = "Ud;_T;ArC;I0";
$dbname = "mainppg1_sistemsurat";

// Create connection
$conn = mysqli_connect($servername, $username, $password,$dbname);

// Check connection
if (!$conn) {
  die("Connection failed: " . mysqli_connect_error());
}

?>